## htget 0.1

=== Makefile ===
# Compiler -- settings for linux

CFLAGS	=	-O2 -m486
LFLAGS	=	-L$(LIBDIR) -lqt
CC	=	gcc

# Build rules

all:
	$(CC) htget.c -o htget $(LFLAGS) 

clean:
	find . -name "*.o" -exec rm -f {} \;
	find . -name "*.bak" -exec rm -f {} \;
