## htget 0.9.1-2

=== Makefile ===
# Compiler -- settings for linux

CFLAGS	=	-O2
CC	=	gcc

# Build rules

all:
	$(CC) htget.c ${CFLAGS} -o htget

clean:
	rm -f htget htget.o

install:
	install -g root -o root -m 755 htget $(DESTDIR)/usr/bin
	install -g root -o root -m 644 htget.1 $(DESTDIR)/usr/man/man1
	install -g root -o root -m 644 README $(DESTDIR)/usr/doc/htget
	install -g root -o root -m 644 htget.lsm $(DESTDIR)/usr/doc/htget
