## htget 0.93-1

=== debian/changelog ===
htget (0.93-1) unstable; urgency=low

  * New Upstream version
  * Revised main loop
  * Timeouts changed

 -- Troy Hanson <troy@debian.org>  Thu, 24 Jun 1999 21:06:52 -0500

htget (0.92-1) unstable; urgency=low

  * New Upstream version
  * Repaired build scripts slightly

 -- Troy Hanson <troy@debian.org>  Mon, 11 Jan 1999 17:06:56 -0600
