=== debian/control ===
--- 
+++ 
@@ -12,4 +12,3 @@
  The aim behind this program is to create a downloader that you can leave
  running in the background - one that's totally reliable and can cope with
  just about any problem, and won't stop downloading unless it's forced to.
-
