=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.
# Modified by Troy Hanson

package=htget

installbin = install -g root -o root -m 755
installdoc = install -g root -o root -m 644

build:
	$(checkdir)
	
	touch build

clean:
	$(checkdir)
	-rm -f build
	-$(MAKE) clean
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp debian/files* core debian/substvars

binary-indep: checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp
	install -d debian/tmp/usr/bin
	install -d debian/tmp/usr/man/man1
	install -d debian/tmp/usr/doc/htget
	install -d debian/tmp/etc
	install -d debian/tmp/DEBIAN
	make all 
	$(installbin) htget debian/tmp/usr/bin
	$(installdoc) htget.1 debian/tmp/usr/man/man1
	$(installdoc) README debian/tmp/usr/doc/htget/README
	$(installdoc) debian/copyright debian/tmp/usr/doc/htget
	$(installdoc) debian/changelog debian/tmp/usr/doc/htget/changelog.Debian
	$(installdoc) debian/README.debian debian/tmp/usr/doc/htget/README.Debian
	dpkg-shlibdeps htget
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"
