=== debian/changelog ===
htget (0.93-1.1woody1) stable-security; urgency=high
	
  * Non-maintainer upload by the Security Team
  * Correctly limit reads from network to prevent remotely triggerable
    buffer overflow.  [htget.c CAN-2004-0852]

 -- Steve Kemp <skx@debian.org>  Fri, 5 Nov 2004 20:14:11 +0000
 

htget (0.93-1.1) unstable; urgency=low

  * NMU
  * debian/rules: s:usr/doc:usr/share/doc:, s:usr/man:usr/share/man:
  * debian/prerm,postrm: added.  Handle /usr/share/doc.
  * debian/rules: added installscript
  * debian/control: added Priority and Section to binary package
  * debian/rules: added -isp to dpkg-gencontrol
  * debian/rules: added -s to install_prog

 -- Marcelo E. Magallon <mmagallo@debian.org>  Fri, 13 Apr 2001 18:17:08 +0200
