=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: htget
-Section: www 
+Section: web
 Priority: optional
 Maintainer: Troy Hanson <troy@debian.org>
 Standards-Version: 2.4.1
 
 Package: htget
 Architecture: any
+Section: web
+Priority: optional
 Depends: ${shlibs:Depends}
 Description: a file grabber that will get files from HTTP servers 
  HTGET is a file grabber that will get files from HTTP servers.
