=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,9 @@
 
 package=htget
 
-installbin = install -g root -o root -m 755
-installdoc = install -g root -o root -m 644
+installbin    = install -s -g root -o root -m 755
+installscript = install    -g root -o root -m 755
+installdoc    = install    -g root -o root -m 644
 
 build:
 	$(checkdir)
@@ -31,19 +32,23 @@
 	-rm -rf debian/tmp
 	install -d debian/tmp
 	install -d debian/tmp/usr/bin
-	install -d debian/tmp/usr/man/man1
-	install -d debian/tmp/usr/doc/htget
+	install -d debian/tmp/usr/share/man/man1
+	install -d debian/tmp/usr/share/doc/htget
 	install -d debian/tmp/etc
 	install -d debian/tmp/DEBIAN
 	make all 
 	$(installbin) htget debian/tmp/usr/bin
-	$(installdoc) htget.1 debian/tmp/usr/man/man1
-	$(installdoc) README debian/tmp/usr/doc/htget/README
-	$(installdoc) debian/copyright debian/tmp/usr/doc/htget
-	$(installdoc) debian/changelog debian/tmp/usr/doc/htget/changelog.Debian
-	$(installdoc) debian/README.debian debian/tmp/usr/doc/htget/README.Debian
+	$(installdoc) htget.1 debian/tmp/usr/share/man/man1
+	gzip -9 debian/tmp/usr/share/man/man1/*
+	$(installdoc) README debian/tmp/usr/share/doc/htget/README
+	$(installdoc) debian/copyright debian/tmp/usr/share/doc/htget
+	$(installdoc) debian/changelog debian/tmp/usr/share/doc/htget/changelog.Debian
+	gzip -9 debian/tmp/usr/share/doc/htget/changelog.Debian
+	$(installdoc) debian/README.debian debian/tmp/usr/share/doc/htget/README.Debian
+	$(installscript) debian/prerm debian/tmp/DEBIAN/
+	$(installscript) debian/postinst debian/tmp/DEBIAN/
 	dpkg-shlibdeps htget
-	dpkg-gencontrol
+	dpkg-gencontrol -isp
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
 	dpkg --build debian/tmp ..
@@ -57,4 +62,3 @@
 checkroot:
 	$(checkdir)
 	test root = "`whoami`"
-
